<?php
// $Id: admin.php,v 1.1.1.1 2004/09/25 13:46:10 phppp Exp $
//%%%%%%	File Name  admin.php 	%%%%%
define("_AD_NORIGHT","您没有权限进入管理区");
define("_AD_ACTION","管理");
define("_AD_EDIT","编辑");
define("_AD_DELETE","删除");
define("_AD_LASTTENUSERS","最新10位注册会员");
define("_AD_NICKNAME","帐号");
define("_AD_EMAIL","Email");
define("_AD_AVATAR","头像");
define("_AD_REGISTERED","注册于"); //Registered Date
define('_AD_PRESSGEN', '这是您第一次进入管理区，请选择:');
define('_AD_LOGINADMIN', '以管理员身份登录...');
define('_AD_NAVIGATION', "导航");
?>
